Subject: ncurses
From: [email-masked]

18 Jul 1998 22:53:53 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I have ported an ncurses application to win95 with cdk, but I am having
trouble with the terminfo stuff... I know it looks at the TERMINFO
environment variable under *nix, but what about win95? I would prefer this
to be a standalone app distributed with only the .exe, dll and terminfo
file(s)...

       +----------------------+----------------------------------------+
       | [email-masked] | UNIX _is_ user-friendly. It's just not |
       |     By-Tor@EfNet     | ignorant-friendly and idiot-friendly.  |
       +----------------------+----------------------------------------+

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".